body{
/*background: transparent url("/img/skin1/tlo1.png") no-repeat top center;*/
background: url("/img/skin1/bg_gray.png") repeat scroll left top transparent;
color:#777;
}

#main{
background: url("/img/skin1/header_bg.png") no-repeat scroll center top #ffffff;
min-height:200px;
/*background: none repeat scroll 0 0 #FFFFFF*/
}

#menu{
background: #fff;
}

/************************************************************************
FEATURED
*************************************************************************/

#feature_background{
background:#fff url("/img/skin1/bg_featured.png") no-repeat center 301px;
}

.bottom_right_rounded_corner, .bottom_left_rounded_corner, .top_right_rounded_corner, .top_left_rounded_corner{
background:transparent url("/img/skin1/rounded.png") no-repeat;
}

.bottom_right_rounded_corner{background-position: bottom right;}
.bottom_left_rounded_corner{background-position: bottom left;}
.top_right_rounded_corner{background-position: top right;}
.top_left_rounded_corner{background-position: top left;}

.slidercontent{
color:#555;
}

.slidercontent_input_30 {
margin:0 10px;
width: 40px;
background: url("/img/skin1/input_bg_slice.png") repeat-x scroll left top #FEFEFE;
border: 1px solid #CCCCCC;
color: #555555;
font-family: Arial,Helevtica,Verdana,san-serif;
font-size: 12px;
padding: 7px;
}

.slidercontent_input_80 {
margin:0 10px;
width: 100px;
background: url("/img/skin1/input_bg_slice.png") repeat-x scroll left top #FEFEFE;
border: 1px solid #CCCCCC;
color: #555555;
font-family: Arial,Helevtica,Verdana,san-serif;
font-size: 12px;
padding: 7px;
}

.margin_left_35{
margin-left: 35px;
}

.margin_left_15{
margin-left: 15px;
}

.margin_left_20{
margin-left: 20px;
}

/*accordiom*/
.featured{
background: #f9f9f9 url("/img/skin1/preload.gif") no-repeat center center;
}

#top .fadeout{
background: transparent url("/img/skin1/overlay.png") repeat-y right top;
}

/*fadeslider*/

#top .slidecontrolls span{
background:transparent url("/img/skin1/slide_controlls.png") no-repeat top right;
}

#top .slidecontrolls .active_item, #top .slidecontrolls span:hover{
background:transparent url("/img/skin1/slide_controlls.png") no-repeat top left;
}

/*news*/
.newsselect{
border:1px solid #e1e1e1;
background: #f9f9f9;
}

#top .newsselect .single_item{
/*border-top: 1px solid #fff;
border-bottom: 1px solid #eee; */
min-height: 40px;
width: 256px;
}

.newsselect .single_item:hover, .newsselect .active_item{
background-color: #f1f1f1;
text-shadow:1px 1px 0 #FFFFFF;
outline: none;
}

.newsselect .sliderdate {
color:#888;
}

/*------------------------------------------------------------*/


#breadcrumb_wrap{
background: #f5f5f5;
border-top:1px solid #d1d1d1;
}

#breadcrumb_wrap div {
overflow:hidden;
}

#head, #footer_bottom{
color:#fff;
}

#footer{
color:#999;
}

.social_bookmarks .rss a{background: transparent url("/img/skin1/rss_16.png") 0 0  no-repeat;}
.social_bookmarks .facebook a{background: transparent url("/img/skin1/facebook_16.png") 0 0  no-repeat;}
.social_bookmarks .twitter a{background: transparent url("/img/skin1/twitter_16.png") 0 0  no-repeat;}
.social_bookmarks .flickr a{background: transparent url("/img/skin1/flickr_16.png") 0 0  no-repeat;}
.social_bookmarks .skype a{background: transparent url("/img/skin1/skype_16.png") 0 0  no-repeat;}

/*head searchform*/



#second_header .center{
/*background: transparent url("/img/skin1/header_pic.jpg") bottom center  no-repeat;*/
}

#head #searchsubmit{
background: transparent url("/img/skin1/search.png") 2px center  no-repeat;
}

/*nav*/

#nav a{
color:#333;
}

#nav a:hover, #nav .current a, #top #nav li:hover a{
color:#fff;
background: #333;
}

.navred {
background: #c00;
}

.navwhite{
color:#fff;
font-weight: bold; 
text-decoration: none;
}

#top #nav ul{
background: #333;
}

#top #nav ul a{
color: #fff;
}

#top #nav ul a:hover{
color: #333;
background: #fff;
}


/*featured*/

.feature_excerpt{
/*background: #fff;*/
}

.featured a{
color: #444;
}

.featured a:hover{
color: #777;
}
/*main content*/
#info{
border-bottom:1px solid #ccc;
color:#555;
}

.info_noslide{
border-top:1px solid #ccc;
}

.show_portfolio, .more-link{
background: transparent url("/img/skin1/icon_next.png") right 2px  no-repeat;
}

.content-link-next {
background: url("/img/skin1/icon_next.png") no-repeat scroll left transparent;
margin-left:15px;  
}

.content-link-info {
background: url("/img/skin1/icon_info.png") no-repeat scroll left transparent;
margin-left:15px;  
}

.content-link-prev {
background: url("/img/skin1/icon_prev.png") no-repeat scroll left transparent;
margin-left:15px;  
}

.show_portfolio:hover{
text-decoration: none;
color: #777;
}

.category a, .date,  .comments a{
color:#555;
}

.category{
background: transparent url("/img/skin1/icon_category.png") right 2px  no-repeat;
}

.date{
background: transparent url("/img/skin1/icon_date.png") right 2px  no-repeat;
}

.next{
background: transparent url("/img/skin1/icon_next.png") right 2px  no-repeat;
}

.post_data .comments{
background: transparent url("/img/skin1/icon_comments.png") left 2px  no-repeat;
}

/*blog*/

.entry img{
background: #fff;
border:1px solid #ccc;
}

.image_border{
/* background: transparent url("/img/skin1/bg_blog_image.png") bottom center  no-repeat; */
background: transparent url("/img/skin1/bg_big_item.png") bottom left no-repeat;
}

.latest_work, .show_portfolio, .more-link{
color:#555;
}

/*pagination*/



 .pagination {
/*clear:both;*/
/*padding:0 0 60px 0;*/
position:relative;
z-index:3;

}



 .pagination span,  .pagination a {
display:block;
float:left;
font-size:11px;
line-height:13px;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
cursor: pointer;
color:#fff;
background: #555;
}

.pagination a:hover{
color:#fff;
background: #777;
}

.pagination .current{
font-size:11px;
padding:6px 9px 5px 9px;
background: #ff7318;
color:#fff;
}

.inactive a, .inactive a:hover {
background: #cccccc;
cursor: auto;
} 



/*footer*/
#footer{
background: transparent url("/img/skin1/bg_footer_shadow.png") top left  repeat-x;
}

#top .breadcrumb_info{
background: transparent url("/img/skin1/earth.png") top left no-repeat;
}

.breadcrumb span{
background: transparent url("/img/skin1/arrow.png") center left no-repeat;
}

.breadcrumb a{
color: #9c9c9c;
text-shadow:1px 1px 0 #FFFFFF;
}

#footer h1, #footer h2, #footer h3, #footer h4, #footer h5, #footer h6, #footer legend, #footer h1 a, #footer h2 a, #footer h3 a, #footer h4 a, #footer h5 a, #footer h6 a {
color:#999;
text-shadow:1px 1px 0 #333;
}
#footer h2,#footer h3,#footer h4,#footer h6, #footer ul li a{
border-bottom:1px solid #333;
}

#footer_bottom{
border-top:1px solid #333;
}

#footer li a{
color:#999;
}

#footer li a:hover{
color:#fff;
text-decoration: none;
}

#footer .box .recentcomments{
background:transparent url("/img/skin1/bullet2.png") no-repeat scroll 0 12px;
border-bottom:1px solid #333;
}

.copyright{color:#333;}
.scrollTop{color:#333;}
.scrollTop:hover{color:#fff; font-weight: bold; text-decoration: none;}

.scrollTop{
background:transparent url("/img/skin1/top.png") no-repeat scroll right 7px;
}

#sidebar .box li a{
color:#777;
border-bottom:1px solid #CCCCCC;
background:transparent url("/img/skin1/bullet.png") no-repeat scroll 0 12px;
}

#sidebar li a:hover{
color:#555;
text-decoration: none;
}

#sidebar .item_data li a{
color:#777;
border-bottom:1px solid #CCCCCC;
background:transparent url("/img/skin1/bullet.png") no-repeat scroll 0 12px;
}

#sidebar .item_data li a:hover{
color:#555;
text-decoration: none;
}

#main li a {
    background: url("/img/skin1/bullet.png") no-repeat scroll center left transparent;
    padding-left:10px;
    color: #777777;
    line-height: 180%;
}






/*Generic*/
#main h1 {
background: url("/img/skin1/h1.png") no-repeat scroll left top transparent;
}

h1, h2, h4, h5, h6, legend, .sliderheading, h1 a, h2 a, h4 a, h5 a, h6 a {
color:#EF7F1A;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
color:#777;
text-decoration: none;
}

h2, h3 {border-bottom: 1px solid #CCCCCC;}
a{
color:#333;
}

a:hover{
color:#999;
}

.lightbox_video, .lightbox_image{
background:transparent url("/img/skin1/video.png") no-repeat center center;
}

#top .lightbox_image{
background:transparent url("/img/skin1/magnify.png") no-repeat center center;
}

/************************************************************************
CONTACT FORM
*************************************************************************/

.valid .text_input, .valid .text_area{border:1px solid #29abe2;} /*#70A41B*/
.error .text_input, .error .text_area{border:1px solid #FF6600;}
.ajax_alert .text_input, .ajax_alert .text_area{border:1px solid #ffb628;}


input.error, select.error, textarea.error {border:1px solid #FF6600;}


/************************************************************************
COMMENTS
*************************************************************************/

.comment_content{
border:1px solid #ccc;
}

.author_name a{
color:#555;
}

.commentmetadata a{
color:#aaa;
}

.says{
background:transparent url("/img/skin1/say.png") no-repeat scroll 0 0;
}

.comment-reply-link{
border-top:1px solid #ccc;
border-right:1px solid #ccc;
color:#555;
}

input, textarea, select {
border:1px solid #ccc;
color:#555;
background: url("/img/skin1/input_bg_slice.png") repeat-x scroll left top transparent;

/*margin-right:5px;*/


padding:7px;
font-size:12px;
font-family: Arial, Helevtica, Verdana, san-serif;

-moz-border-radius: 5px;
-webkit-border-radius:5px;
border-radius:5px;
}
input {
margin-right:5px;
}
select, textarea {
margin-left:5px; 
}
input[type=checkbox] {
	padding:0;
}

.button {color: #fff;background:url("/img/skin1/button_a.png") repeat-x scroll left top #FF7318;border: none;cursor: pointer;}
.button:hover, .graybutton {color: #fff;background:url("/img/skin1/button_a.png") repeat-x scroll left top #333;cursor: pointer;}

.tags a {
padding-left: 5px;
color:#777;
}

.button_center {
margin: 0 auto;
}

.ajax_form {
padding-top: 20px;}

.required {
color: orange;
padding-right: 5px;
width: 5px;
display: inline-block;
}

.content_fullwidth ol {
list-style-position: outside;
padding: 0 35px;
}

.content_fullwidth ol ul {
list-style: lower-alpha outside none;
padding-left: 25px;
}






.dropcap1{
text-shadow:1px 1px 0 #fff;
}

.dropcap2{
background: transparent url(../images/skin1/dropcaps.png) top left no-repeat;
color:#fff;
text-shadow:-1px -1px 0 #555;
}

.dropcap3{
background: #777;
color:#fff;
text-shadow:-1px -1px 0 #555;
border:1px solid #fff;
}

.hr { 
background: transparent url('../images/skin1/border.png') repeat-x center right;  
}

.hr a, .hr a:hover{ 
color:#aaa;
background:url("../images/skin1/arrow_up.png") no-repeat scroll left center transparent; 
}

.lightbox_video, .lightbox_image{
background:transparent url(../images/skin1/video.png) no-repeat center center;
}

#top .lightbox_image{
background:transparent url(../images/skin1/magnify.png) no-repeat center center;
}

.display{
font-size: 10px;
display: inline-block;
/*margin-right:8px;*/
text-align: center;
outline: none;
line-height:24px;
}


.buttons a{
}

#main div .display, #main div .display:hover{
text-decoration: none;
cursor: pointer;
}

.display span{
padding-left:30px;
display: block;
float: left;
cursor: pointer;
}

.display strong{
padding-right:8px;
float: right;
}

.buttons #payment span{
background: transparent url(../img/icons/coins.png) no-repeat 3px center;
}
.buttons #ready span {
background: transparent url(../img/icons/printer.png) no-repeat 3px center;
}
.buttons #processing span, .buttons #working span { 
background: transparent url(../img/icons/working.png) no-repeat 3px center;
}
.buttons #draft span {
background: transparent url(../img/icons/tools.png) no-repeat 3px center;
}
.buttons #total span, .buttons #cashback span {
background: transparent url(../img/icons/list.png) no-repeat 3px center;
}
.buttons #done span {
background: transparent url(../img/icons/done.png) no-repeat 3px center;
}

.display{
background: #f8f8f8 url(../img/skin1/border_top.png) repeat-x left top;
border:1px solid #ddd;
color: #999;
}

#main .display:hover{
background: #eee url(../img/skin1/border_top.png) repeat-x left top;
text-decoration: none;
color: #999;
}

#main .display_active{
border:1px solid #bbb;
}



.portfolio_item .item_data{
border:1px solid #ccc;
background: #fff;
}

.category a, .date,  .comments a{
color:#555;
}
.portfolio_item{
background: transparent url(/img/skin/bg_portfolio_item.png) center bottom  no-repeat;
}

.portfolio_item{
font-size: 12px;
line-height: 1.7em;
padding:0 0 27px 0;
}

.portfolio_item .item_data{
padding:6px;
/*width:286px;*/
float: left;
}

.portfolio_item img, .portfolio_item a img{
border: none;
display: block;
margin-bottom: 5px;
}

.portfolio_item h2{
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
padding:1px 1px 3px 1px;
border: none;
}

.portfolio_item .icon {
float: right;
padding:0 20px 0 0;
}


/* autoceomplete */
.ac_results {padding: 0px; border: 1px solid #ccc; background-color: white; overflow: hidden; z-index: 999; color: black; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius:5px; }
.ac_results ul {width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0;}
.ac_results li {font-family: arial; font-size:11px; border-bottom: 1px solid #ccc; margin: 0px; padding: 2px 5px; cursor: default; display: block;
	-moz-border-radius: 5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	/*
    if width will be 100% horizontal scrollbar will apear 
    when scroll mode will be used 
    */ /*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
    it is very important, if line-height not setted or setted 
    in relative units scroll will be broken in firefox 
    */
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {/*background: white url('indicator.gif') right center no-repeat;*/}
.ac_odd {background-color: #fff;}
.ac_over {background-color: #0A246A;color: white;}


.hidden {display: none; }

.box {font-size: 12px; line-height: 1.7em; padding:0 0 27px 0; background: transparent url("/img/skin1/bg_box.png") right bottom  no-repeat;}
.box .header {background: #fff url("/img/skin1/bg_box_header.png") center top repeat-x; }
.box .plain {background: #fff url("/img/skin1/bg_box_header_plain.png") center top repeat-x; }
.box .data {border:1px solid #ccc; width:100%; padding:6px 0;float: left;background-color: #fff;}
.box .data hr {height:1px;color: #000;background-color:#000;border: none;width:98%;}
.box .data .big {color: #777;font-size: 18px;margin: 5px 0 5px 0; }
.box .data .highlight, .box .data .highlight_big {color: #FF7318;}
.box .data .highlight_big {font-size: 22px;margin: 5px 0 5px 0; }
.box .data .strike {text-decoration: line-through; font-size:16px;}
.box .data .highlight_big_red {color: red }
.box .shade {background: url("/img/skin1/input_bg_slice.png") repeat-x scroll left top #FEFEFE;}
.box .shade .entry{padding:15px}
.box .service ul {list-style-position: outside; list-style-type: disc; }


.header > h2, .header > div.h2 {font-size: 16px; font-weight: bold; padding:5px 0 10px; border: none; color: #EF7F1A; font-family:"Trebuchet MS", Arial, Helevtica, Verdana, san-serif;}
.header > h3, .header > div.h3 {font-size: 12px;font-weight: bold;text-transform: uppercase;padding:1px 1px 18px 10px;border: none;color:#fff;}

.box .entry {padding: 0 6px}
.box img, .box a img {border: none;display: block;margin-bottom: 5px;}

.box_form {background: url("/img/skin1/input_bg_slice.png") repeat-x scroll left top #FEFEFE;border: 1px solid #CCCCCC; padding: 20px;}

.listing_function {width:100%;}
.listing_function span {margin:2px 5px}
.listing_function span.active {border:1px solid #eee}
.carrier_label {text-align: center; float: left; border: 1px solid #cdcdcd; width: 42px; height: 22px}  
.DPD_label{background-color: #fff; color: #e12525}
.UPS_label{background-color: #7e3508; color: #fff474}
.DHL_label{background-color: #fff600; color: #df1818}
.K-EX_label{background-color: #f2f2f2; color: #e12525}
.Raben_label{border: 1px solid rgb(0,85,55); background-color: #fff; color: rgb(195,19,37);}
.AK_label{border: 1px solid rgb(230,230,230); background-color: rgb(240,181,123); color: #000;}
.LOG_label{background-color: rgb(242,250,253); color: rgb(37,151,206)}

.bigger {background: transparent url("/img/skin/bigger-package.jpg"); width: 600px; height:360px; background-repeat: no-repeat;}
.bigger .buttons {left:30px; top:270px; position: absolute;}
#main .bigger h1 {background: none; color: black; font-style: normal; font-size:40px; padding: 10px 0 20px 20px; text-shadow: 5px}
#main .bigger li {font-style: normal; font-size:20px; line-height: 30px; padding-left:35px;}
.main_news {padding-left:20px; font-size:12px; width:880px}
.main_news .box .data span {display: inline; margin-right:20px}
.main_news .box .data a {margin-left:10px}
.main_news .box .shade .entry {padding: 5px; padding-left:15px}

.landing {position:relative}
.landing > div {width: 900px; height:390px}
.landing_buttons > .landing_button {width:300px; background:url("/files/button-landing-off.jpg") no-repeat scroll left top white; height: 50px; float: left; cursor: pointer; color: #010101; font-size:20px; text-align:center; padding-top:20px}
.landing_buttons > .landing_button_on {background:url("/files/button-landing-on.jpg") no-repeat scroll left top white; font-weight: bold}
.landing_buttons > .landing_button_over {background:url("/files/button-landing-act.jpg") no-repeat scroll left top white; font-size:20px; color:#d36400}
.landing h2 {color:#010101;font-size:35px;border-bottom:none;line-height:35px;}
.landing p {color:#777;font-size:18px;border-bottom:none;line-height:24px;padding-top: 20px;}
.landing li p {background:url("/files/set-icon1.png") no-repeat scroll 15px 15px transparent;color:#777;font-size:18px;border-bottom:none;line-height:22px;padding-top: 20px;padding-left: 60px;}
.landing p span{color:#2786bc;font-weight:bold;font-size:20px;} 
.landing .text {height:280px;width:500px}
.landing .flags {height:100px}
.landing .flags div {width: 150px; text-align: center; display: inline-block}
.landing .flags img {}
.landing .bt-action {height: 100px;position: absolute;right: 10px;top: 0px;width: 280px;}
.landing .courier {height:100px}
.landing .courier div {width: 290px; text-align: center; display: inline-block; margin-top:5px}

#LandingRed {background:url("/files/kurier1.jpg") no-repeat scroll left bottom white}
#LandingBlue {background:url("/files/kurier2.jpg") no-repeat scroll left bottom white}
#LandingGreen {background:url("/files/kurier3.jpg") no-repeat scroll left bottom white}

ul.list {list-style-type: circle; list-style-position: outside;}
ul.list li {margin-left: 30px;}

.no_bottom_padding {padding-bottom: 0}
a.calltoaction {text-decoration: none; display: block; margin-left: 15%; width:400px; margin-top:20px; margin-bottom: 20px; color: white; font-size:18px; text-align:center; padding:10px; border: 1px solid #ccc; background-color:#EF7F1A}
a.calltoaction:hover {text-decoration: none; color:white}

ul.classic {list-style: disc inside}
ul.classic li {margin-left:20px;}

.inquiry {width:450px; border-color:black; border-width:2px; margin-right:20px; margin-bottom:20px}
.inquiry > span.header {width:400px; display:block; font-weight:bold; font-family: "Trebuchet MS",Arial,Helvetica,san-serif; font-size:28px; color: #EF7F1A;}
.inquiry > span.phone {font-family: "Trebuchet MS",Arial,Helvetica,san-serif; font-size:20px; color: #EF7F1A;}
.inquiry > span.postscript {margin-left:10px}

a.page_button {display:table; color:white; padding:10px; font-weight: bold; margin:10px auto 10px; text-align:center; font-size:16px; background-color:#EF7F1A}
a.page_button:hover {color:white}

.sidebar_inquiry > span.header {font-family: "Trebuchet MS",Arial,Helvetica,san-serif; font-size:20px; color: gray;}

table.tracking_status{
    width: 580px;
    table-layout: auto;
}
div.search_form{
    text-align: center;
}
div.search_form input{
    margin-bottom: 5px;
}
.special_header{
    border: none;
}